﻿#welcome-wrapper {
    background: #E1E1E1;
    height: 100%;
    padding: 0;
}

.header {
    margin-left: 30px;
    margin-top: 30px;
    position: absolute;
}

  .header .content {
    color: #FF7900;
    font-family: 'Roboto', sans-serif;
    font-size: 12px !important;
    font-weight: 500 !important;
  }

#welcome-wrapper .message-wrapper {
    padding: 0 200px 0 120px;
    height: 100%;
}

#welcome-wrapper .message-wrapper .message-title {
    color: #000000;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-size: 50px !important;
    padding: 0 0 10px 0;
    font-weight: 900 !important;
    line-height: 50px;
    margin-bottom: 20px;
}
 
#welcome-wrapper .message-wrapper .message-detail {
    font-size: 20px !important;
    line-height: 20px;
}
#welcome-wrapper .message-wrapper .message-detail strong {
    font-weight: 900 !important;
}

#welcome-wrapper .footer {
    width: 100%;
    background: #363030;
    margin-top: -15px;
    padding: 2px;
}

#welcome-wrapper .footer .label {
    color: #ffffff;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 11px;
}

.signin-steps label {
    color: #414042 !important;
    background: transparent !important;
    font-size: 28px !important;
    font-family: 'Roboto', sans-serif;
    font-weight: black !important;
    margin: 20px 0 20px 0 !important;
    padding: 0 !important;
}

.list {
    height: 170px;
    overflow-x: hidden;
    max-width: 280px;
}

.list .item {
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
}

.list .item:hover {
    font-weight: bolder;
}

.icon {
    color: #414042;
}

.input {
    max-width: 250px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    border-width: 1;
    border-color: #707070;
    color: #414042;
    border-radius: 5px;
}

.ui.button {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: white;
    background-color: #4A4949;
    font-size: 11px;
}

.button .icon {
    color: #ffffff !important;
}

#main-wrapper {
    height: 100%;
    margin: 0;
}

[news] {
    padding-right: 0 !important;
}

[data-outlet-id='signinWrapper'] [data-outlet-id='signinSteps'] .header {
    margin-bottom: 0.2em;
}

[data-outlet-id='signinWrapper'] [data-outlet-id='signinSteps'] p {
    margin-bottom: 0.2em;
    color: #666;
    font-size: 0.9em;
}

[data-outlet-id='signinWrapper'] ul {
    margin-bottom: .8em !important;
}

[data-controller-name='Home'] [data-outlet-id='errorMessage'] {
    display: none;
}

[data-outlet-id='SubdomainsList'] {
    overflow-y: auto;
    padding-right: 0.2em !important;
}

[data-outlet-id='SubdomainsList'] a {
    padding: .4em 0 .4em .4em !important;
    margin: .3em 0;
    background: #f3f4f5;
    color: #444 !important;
    text-decoration: none;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    height: 2.5em;
    line-height: 1.6em !important;
}

[data-outlet-id='SubdomainsList'] a:hover {
    background-color: #fff !important;
    border: 1px solid #00B5AD;
    color: #00B5AD !important;
}

[data-outlet-id='Signin'] i {
  color: #fff !important;
}